a.badge {
	text-decoration: none;
	border: 1px solid #ccc;
}

.img-card {
	height: 300px;
	margin-top: -20px;
	margin-bottom: -20px;
}

.table-compara td, th.text-start, th.va {
	vertical-align: middle;
}

.table sup {
	font-size: 9px;
}

@keyframes headerParallax {
	from {
		background-position: bottom 0px right calc(50% - 100px);
	}

	to {
		background-position: bottom -200px right calc(50% - 5000px);
	}
}

#bg-header {
	background-image: url('/App_Assets/imgs/bgs/modelos.png');
	background-size: cover;
	background-repeat: no-repeat;
	/*background-position: calc(50% + 100px) bottom;*/
	animation: headerParallax ease;
	animation-timeline: scroll();
}

.mw-75 {
	min-width: 75% !important;
}